import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PreventiveWorkOrdersHistoryComponent } from './preventive-work-orders-history.component';

describe('PreventiveWorkOrdersHistoryComponent', () => {
  let component: PreventiveWorkOrdersHistoryComponent;
  let fixture: ComponentFixture<PreventiveWorkOrdersHistoryComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PreventiveWorkOrdersHistoryComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(PreventiveWorkOrdersHistoryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
